/********************************************************************************/
/** OFFICE BANNERS -- Make sure in alphabetical order                          **/
/********************************************************************************/

/*************************************************************************************/
/** EXAMPLE                                                                   		**/
/**	#Banner.office {																**/
/**		background-image: url('../images/web_graphics/banners/default.jpg');	    **/
/**	}																				**/
/**																			    	**/
/** NOTE: Office Names are all in lowercase and no spaces only!                     **/
/** Any Banner without a class ie: <div id="Banner"></div> will pull the default    **/
/** banner that is located on the index page. 								 		**/
/*************************************************************************************/

/* FOR PROOF ONLY */
  #Banner  {
	background-image: url('/uploadedImages/jfsohiogov/Graphics/banner.jpg');
	background-repeat: no-repeat;
}
	 
/* END PROOF BANNER */
		@media print{
  body{ background-color:#FFFFFF; background-image:none; color:#000000 }
  #Banner{ display:none;}
  #LeftNav{ display:none;}
  #FooterContainer{ display:none;}
  #Content{width:100%; display: inline; overflow:visible; float:none;}
  }
/* !important: */